--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1780956841.76437'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1780956841.60657'
    into_interval: 6h
    time: '1780956841.76423'
  minmax: 
    max: '1780956841.60657'
    min: '1780953481.96709'
    mtime: '1780956841'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1780956841.60657'
    path: 02STAMP
    type: new
  - 
    epoch: '1780956828.95822'
    path: id/E/EX/EXODIST/Atomic-Pipe-0.030.meta
    type: new
  - 
    epoch: '1780956828.9551'
    path: id/E/EX/EXODIST/Atomic-Pipe-0.030.readme
    type: new
  - 
    epoch: '1780956828.92152'
    path: id/E/EX/EXODIST/Atomic-Pipe-0.030.tar.gz
    type: new
  - 
    epoch: '1780956828.9106'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1780956816.39197'
    path: id/E/ED/EDF/Geo-Address-Formatter-1.9993.tar.gz
    type: new
  - 
    epoch: '1780955943.42089'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1780955943.39154'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1780955943.26721'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1780955942.65918'
    path: 00whois.xml
    type: new
  - 
    epoch: '1780955942.60068'
    path: 00whois.html
    type: new
  - 
    epoch: '1780955694.13828'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1780955691.25899'
    path: id/U/UL/ULIBUCK/CHECKSUMS
    type: new
  - 
    epoch: '1780955689.79803'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1780955682.37281'
    path: id/S/ST/STEVEB/CHECKSUMS
    type: new
  - 
    epoch: '1780955670.43568'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1780955644.96483'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1780955643.79136'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1780955641.93667'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1780955638.20815'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1780955622.1622'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1780955615.01181'
    path: id/K/KF/KFLY/CHECKSUMS
    type: new
  - 
    epoch: '1780955610.96323'
    path: id/J/JH/JHTHORSEN/CHECKSUMS
    type: new
  - 
    epoch: '1780955609.44311'
    path: id/J/JD/JDEGUEST/CHECKSUMS
    type: new
  - 
    epoch: '1780955595.10361'
    path: id/I/IN/INGY/CHECKSUMS
    type: new
  - 
    epoch: '1780955589.63857'
    path: id/H/HA/HAARG/CHECKSUMS
    type: new
  - 
    epoch: '1780955578.26237'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1780955569.03673'
    path: id/E/ED/EDF/CHECKSUMS
    type: new
  - 
    epoch: '1780955565.26585'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
  - 
    epoch: '1780955562.86834'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1780955558.6981'
    path: id/C/CL/CLEMENSV/CHECKSUMS
    type: new
  - 
    epoch: '1780955558.12779'
    path: id/B/BV/BVA/CHECKSUMS
    type: new
  - 
    epoch: '1780955294.02216'
    path: id/E/ED/EDF/Text-Hogan-2.04.meta
    type: new
  - 
    epoch: '1780955294.01885'
    path: id/E/ED/EDF/Text-Hogan-2.04.readme
    type: new
  - 
    epoch: '1780955293.97373'
    path: id/E/ED/EDF/Text-Hogan-2.04.tar.gz
    type: new
  - 
    epoch: '1780953482.49809'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1780953482.45573'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1780953481.96709'
    path: p6dists.json.gz
    type: new
